@charset "utf-8";
/* CSS Document */
/* copyright pink-graphics.com */
/* author: Julia Coronado Camac */

body{
margin:0px;
padding:0px;
background: url(../images/fondoPagina.gif) repeat-x #FCFCFA;
}
.menuTop{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000099;
}
.menuTop a,.menuTop a:active {
color:#000099;
text-decoration:none;
padding-left:10px;
padding-right:10px;
}
.menuTop a:hover {
color:#808080;
text-decoration:none;
padding-left:10px;
padding-right:10px;
}

.menuPrincipal{
background:#a0a6ad;
}
.bckObras{
background:url(../images/construye/bckObras.gif) repeat-x;
height:116px;
}
.bckCuerpoHome{
background:url(../images/construye/bckHome.gif) repeat-x #a52625;
padding:16px;
}
.marginRight{
margin-right:10px;
}
.txtCuerpo{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
line-height:150%;
text-align:justify;
}
.servicios{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
padding:10px;
}
.servicios a, .servicios a:active {
color:#FFFFFF;
text-decoration:none;
}
.servicios a:hover {
color:#FFFFFF;
text-decoration:none;
}
.hr{
size:1px;
color:#0389ff;
background-color:#FF0000;

}
.pie{
color:#ff7473;
font-size:11px;
padding-top:14px;
}
.pie a,.pie a:active{
color:#ff7473;
text-decoration:none;
}
.pie a:hover{
color:#FFFFFF;
text-decoration:none;
}
#gris{
color:#eaeaea;
}
#pink{
color: #FF99FF;}

.right {margin-right:10px;
border: 4px solid #4a4a4a;
text-align:left;
}
.small {font-size:11px;
padding-right:20px;
}
.titSection {font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#5fd6ff;
font-weight:bold;
}
#celeste {color:#1372c6;
}
